Oracle Linux 6162 Published by

A flac security update has been released for Oracle Linux 8.



ELSA-2023-5046 Important: Oracle Linux 8 flac security update


Oracle Linux Security Advisory ELSA-2023-5046

http://linux.oracle.com/errata/ELSA-2023-5046.html

The following updated rpms for Oracle Linux 8 have been uploaded to the Unbreakable Linux Network:

x86_64:
flac-libs-1.3.2-9.el8_8.1.i686.rpm
flac-libs-1.3.2-9.el8_8.1.x86_64.rpm
flac-1.3.2-9.el8_8.1.x86_64.rpm
flac-devel-1.3.2-9.el8_8.1.i686.rpm
flac-devel-1.3.2-9.el8_8.1.x86_64.rpm

aarch64:
flac-libs-1.3.2-9.el8_8.1.aarch64.rpm
flac-1.3.2-9.el8_8.1.aarch64.rpm
flac-devel-1.3.2-9.el8_8.1.aarch64.rpm

SRPMS:
http://oss.oracle.com/ol8/SRPMS-updates//flac-1.3.2-9.el8_8.1.src.rpm

Related CVEs:

CVE-2020-22219

Description of changes:

[1.3.2-9.el8_8.1]
- don't free memory that is still used after realloc() error (CVE-2020-22219)